/* Toolbar item */
"Action" = "Действие";
"Active" = "Активный (Порт)";

/* Window title. */
"Activity" = "Действие";
"Allow" = "Разрешить";
"Always" = "Всегда";

/* Transfer action for existing files */
"Prompt" = "Спросить меня что делать";

/* Toolbar item */
"{0} Bookmarks" = "{0} Закладки";

/* Alert sheet alternate button */
"Cancel" = "Отменить";

/* Toolbar item tooltip */
"Character Encoding" = "Кодировка";
"Choose" = "Выбрать";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Очистить";

/* Remove all bookmarks from history. */
"Clear Menu" = "Очистить меню";

/* Toolbar item */
"Column" = "Колонка";

/* Toolbar item tooltip */
"Connect to server" = "Подключиться к серверу";

/* Copy {FTP|Web|Distribution} URL */
"{0} URL" = "{0} URL";

/* Alert sheet text */
"Could not open or read the host file" = "Не удается прочитать файл на удаленной машине";
"Could not open the file" = "Не удается открыть файл";
"Could not show the file" = "Не удается отобразить файл";
"Could not show the file in the Finder" = "Не удается показать файл в Finder";

/* Toolbar item tooltip */
"Create New Folder" = "Создать папку";

/* Menu item */
"Cut {0}" = "Вырезать {0}";
"Copy {0}" = "Копировать {0}";
"Default" = "По умолчанию";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Удалить";
"Delete Bookmark" = "Удалить закладку";

/* Toolbar item tooltip */
"Delete file" = "Удалить файл";
"Deny" = "Запретить";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Отключиться";

/* Alert sheet title */
"Disconnect from {0}" = "Отключиться от {0}";

/* Toolbar item tooltip */
"Disconnect from server" = "Отключиться от сервера";
"Do you want to delete the selected bookmark?" = "Вы уверены, что хотите удалить выбранные закладки?";

/* Toolbar item */
"Download" = "Загрузить";
"Download As:" = "Загрузить как:";

/* Toolbar item tooltip */
"Download file" = "Загрузить файл";
"Download the selected file to…" = "Загрузить выбранный файл в…";

/* Toolbar item */
"Edit" = "Правка";

/* Toolbar item tooltip */
"Edit file in external editor" = "Открыть во внешнем редакторе";

/* Toolbar item */
"Encoding" = "Кодировка";

/* Alert sheet title */
"Error" = "Ошибка";

/* Quit application on Windows */
"Exit" = "Выход";
"File" = "Файл";

/* A column in the browser */
"Filename" = "Имя файла";
"{0} Items" = "{0} файлы";
"Folder" = "Папка";
"FTP (File Transfer Protocol)" = "FTP (Стандартное подключение)";
"FTPS (FTP/SSL)" = "FTP-SSL (FTP через TLS/SSL)";

/* Toolbar item */
"Get Info" = "Свойства";

/* Toolbar item */
"Go to Folder" = "Перейти к папке";
"History" = "История";

"Invalid character in filename." = "Недопустимые символы в имени файла.";
"Invalid character in folder name." = "Недопустимые символы в названии папки.";

/* A column in the browser */
"Kind" = "Тип";
"Extension" = "Расширение";
"Region" = "Region";
"Version" = "Version";

/* Toolbar item */
"List" = "Список";
"Local" = "Локальный";
"Local File" = "Локальный файл";
"Mac Line Endings (CR)" = "Макинтош (CR)";

/* A column in the browser */
"Modified" = "Изменен";

/* Move a downloaded file to the trash */
"Move to Trash" = "Переместить в корзину";
"Multiple files" = "Несколько файлов";

/* Toolbar item */
"New Connection" = "Новое подключение";

/* Toolbar item */
"No external editor available" = "Нет внешнего редактора";

/* Alert sheet text */
"No newer version available." = "Нет новых версий на сервере.";
"No private key selected" = "Закрытый ключ (Private Key) не выбран";
/* Alert sheet title */
"No update" = "Обновлений нет";
"None" = "Нет";

/* 1.2MB of 3.4MB */
"{0} of {1}" = "{0} из {1}";

/* Alert default button
   Alert sheet default button */
"OK" = "OK";
"Open" = "Открыть";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Открыть в браузере";

/* Toolbar item */
"Outline" = "Вложеный список";

/* A column in the browser */
"Owner" = "Владелец";

/* A column in the browser */
"Group" = "Группа";
"Passive" = "Пассивный";

/* Menu item */
"Paste {0}" = "Вставить {0}";

/* A column in the browser */
"Permissions" = "Права доступа";

/* Toolbar item */
"Quick Connect" = "Сервер";

/* Toolbar item */
"Quick Look" = "Быстрый просмотр";
"Quit" = "Завершить";
"Quit Anyway" = "Нет, все равно выйти";

/* Confirm deleting files. */
"Delete {0} files" = "Вы действительно хотите удалить эти файлы? Это действие не удастся отменить.";

/* Toolbar item */
"Refresh" = "Обновить";

/* Toolbar item tooltip */
"Refresh directory listing" = "Обновить список директории";

/* Toolbar item in Transfer Window. */
"Reload" = "Повторить";

/* Toolbar item in Transfer Window. */
"Remove" = "Убрать";
"Remove completed transfers from list." = "Удалять из списка завершенные закачки.";


"Review…" = "Показать…";

/* Toolbar item in Transfer Window. */
"Search" = "Поиск";
"Server File" = "Файл на сервере";
"SFTP (SSH File Transfer Protocol)" = "SFTP (Защищенное подключение по SSH)";
"Show" = "Показать";

/* Toolbar item tooltip */
"Show file attributes" = "Показать атрибуты файла";
"Show in Finder" = "Показать в Finder";

/* Toolbar item tooltip */
"Show Transfers window" = "Показать очередь";

/* A column in the browser */
"Size" = "Размер";

/* Toolbar item in Transfer Window. */
"Stop" = "Остановить";

/* Toolbar item tooltip */
"Switch Browser View" = "Сменить режим отображения";
"Symbolic Link (File)" = "Символическая ссылка на файл";
"Symbolic Link (Folder)" = "Символическая ссылка на папку";

/* Toolbar item */
"Synchronize {0} with" = "Синхронизировать {0}";

/* Toolbar item tooltip */
"Synchronize files" = "Синхронизировать файлы";

/* Alert sheet text */
"The connection will be closed." = "Соединение будет закрыто.";
"There are files currently being transferred. Quit anyway?" = "В настоящий момент передаются файлы. Подтверждаете выход?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "Возникла ошибка при проверке обновления. Попробуйте позже.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Скрыть/показать закладки";
"Transfer in progress" = "Идет передача";

/* Toolbar item */
"Transfers" = "Очередь";

"Unknown" = "Неизвестный";
"Unknown size" = "Размер неизвестен";

/* Toolbar item */
"Upload" = "Выгрузить";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Выгрузить локальный файл на сервер";

/* Toolbar item */
"View" = "Вид";

"You are connected to at least one remote site. Do you want to review open browsers?" = "Вы подключены как минимум к одному серверу. Показать эти окна?";
"Open Network Diagnostics" = "Open Network Diagnostics";
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";

/* Update sources */
"Release" = "Релиз";
"Beta" = "Бета";
"Snapshot Builds" = "Ночные сборки";

"Show Hidden Files" = "Показать скрытые файлы";

/* Toggle Toolbar on Windows */
"Hide Toolbar" = "Скрыть панель инструментов";
"Show Toolbar" = "Показать панель инструментов";
